<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <title>Sign Up</title>
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta.2/css/bootstrap.min.css" integrity="sha384-PsH8R72JQ3SOdhVi3uxftmaW6Vc51MKb0q5P2rRUpPvrszuE4W1povHYgTpBfshb" crossorigin="anonymous">
</head>
<body>

  <!-- NAVBAR -->
  <nav class="navbar navbar-expand-md navbar-dark" style="background-color: #513f27">
    <a class="navbar-brand" href="#">Log in</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNav">
      <div class="navbar-nav">
        <a class="nav-item nav-link" href="file:///C:/Andre/Python%20files/Django-Python-Full-Stack-Web-Devloper-master/Bootstrap/My_Codes/Bootstrap_Project_Main.html#">Landing Page</a>
      </div>
    </div>
  </nav>

  <!-- CONTAINER -->
  <div class="container">
    <!-- JUMBOTRON -->
    <div class="jumbotron">
      <h1>Log In</h1>
      <p>Enter your email and password below to log in to Coffee Lover</p>
    </div>

    <!-- FORM -->
    <form>
      <div class="form-group">
        <label for="email">Email Address</label>
        <input type="email" class="form-control" id="email" aria-describedby="emailHelp" placeholder="Enter email">
        <small id="emailHelp" class="form-text text-muted">We'll never share your email with anyone!</small>
      </div>
      <div class="form-group">
        <label for="password">Password</label>
        <input type="password" class="form-control" id="password" placeholder="Password">
      </div>
      <div class="form-check">
        <label class="form-check-label">
          <input type="checkbox" class="form-check-input">
          Keep me logged in
        </label>
      </div>
      <button type="submit" class="btn btn-primary" name="submit">Submit</button>
    </form>
  </body>
  </html>
